import {requestInstance} from "@/service";

export function getCircleTypeTableData(params) {
 return requestInstance({
  url:"/Kettle/queryKettleModeType",
  data:{
   ...params
  }
 })
}
export function getCircleDialogConfigTable(ORIGION_ID){
 return requestInstance({
  url:'/Kettle/queryKettleModeDetailType',
  data:{
   pageIndex:1,
   pageSize:1000,
   ORIGION_ID:ORIGION_ID
  }
 })
}
export function editCircleDialogConfigTable(params){
 return requestInstance({
  url:'/Kettle/addKettleModeDetailType',
  data:{
   ...params
  }
 })
}
export function addCircleDialogConfigTable(params){
 return requestInstance({
  url:'/Kettle/addKettleModeType',
  data:{
   ...params
  }
 })
}
export function delCircleTypeD(id){
 return requestInstance({
  url:'/Kettle/deleteKettleModeType',
  data:{
   id
  }
 })
}
